How can i get info from the Configuration Specific tab ??
This is how to do it for the Custom tab:
Dim swApp As Object
Dim part As Object
Dim what As String
Sub main()
Set swApp = Application.SldWorks
Set part = swApp.ActiveDoc
what = part.CustomInfo2("", "M_opm_part")
MsgBox what
End Sub
How can i check on what sheet a bom is.
I have several sheets and several boms, only 1 on a pge offcourse.
please fill in the blanks ..
Sub checkbom()
Dim bom_aanwezig As SldWorks.Feature
Dim swBomFeat As SldWorks.BomFeature
Dim vTableArr As Variant
Dim swTable As SldWorks.TableAnnotation
Set...
I want to check each drawing view in my drawing on theire scale and make it 1:1 if necesarry.
How ??
This i got:
Dim Mloopdoorfeaturetree As SldWorks.Feature
Dim Mtellerviewport
Dim Msoort, MSubsoort, Msubsoort2, Mschaalview
Set Mloopdoorfeaturetree = swModel.FirstFeature
Mtellerviewport = 0...
Thnx for reply ...
i have a vba routine for it, but something strange happens ..
When i manually throw away the sheet format and then undo it ... after that it works ... when i just run the macro . it doesnt ..
Here's some code:
sub justdoit()
Dim MswApp As Object
Dim MPart As Object
Dim...